OpenIsle Docs
API 概览
Verify reset code POST
Api
Auth
Forgot
Verify

# Verify reset code

Verify password reset code

POST
/`api`/`auth`/`forgot`/`verify`

## Authorization

Authorization Bearer <token>

In: `header`

## Request Body

email?string
code?string

## Response Body

###

    curl -X POST "https://www.open-isle.com/api/auth/forgot/verify" \  -H "Content-Type: application/json" \  -d '{}'

    "string"

Send reset code POST

Previous Page

Login with GitHub POST

Next Page

    curl -X POST "https://www.open-isle.com/api/auth/forgot/verify" \
      -H "Content-Type: application/json" \
      -d '{}'